<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smart.refresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/v_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="50dp">

    <com.adealink.weparty.commonui.widget.FixDragLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:paddingHorizontal="16dp" />

    </com.adealink.weparty.commonui.widget.FixDragLayout>

</com.scwang.smart.refresh.layout.SmartRefreshLayout>
